#image-viewer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  z-index: 100;
}
#image-viewer > figure {
  position: absolute;
  left: 40px;
  top: 40px;
  right: 40px;
  bottom: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
#image-viewer #original-img {
  position: absolute;
  top: 0px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}
#image-viewer .o {
  position: absolute;
  box-sizing: border-box;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
#image-viewer .o #original-index {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 9;
}
#image-viewer .o #entires {
  position: absolute;
  bottom: 10px;
  left: 10px;
  z-index: 10;
}
#image-viewer .o #entires a {
  color: black;
}
#image-viewer .o #entires a + a:before {
  content: ", ";
}
#image-viewer article + .o {
  border-left: 1px solid #D5D5D5;
  left: 50%;
}
#image-viewer > button {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  padding: 0;
  background: none;
  cursor: pointer;
}
#image-viewer > button svg {
  width: 30px;
  height: 30px;
  fill: #FFF;
  margin: 0;
}
#image-viewer button {
  cursor: pointer;
  border: none;
  outline: none;
}

.catalog-cluster {
  /*height: calc(100% - 80px);
  overflow: hidden;*/
  text-align: center;
}
.catalog-cluster nav[role=navigation] a {
  display: none;
}
.catalog-cluster .list {
  margin: 14px 0px 0px 0px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(148px, 1fr));
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  text-align: left;
}
.catalog-cluster .list .it {
  width: 100%;
  padding-top: 100%;
  height: 0;
  overflow: hidden;
  background: #3C4E5D;
  position: relative;
}
.catalog-cluster .list .it a {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 8px;
}
.catalog-cluster .list .it a img {
  object-fit: contain;
  display: block;
  width: 100%;
  height: 100%;
}
.catalog-cluster .list .it a picture {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  display: block;
  display: flex;
  justify-content: center;
}
.catalog-cluster .list .it a > div {
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  color: #FFF;
  font: 1.4rem/1.32 TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  text-decoration: none;
  padding: 8px;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.2s ease-out;
}

.no-touchevents .catalog-cluster .list .it a:hover > div {
  opacity: 1;
}

@media (max-width: 989px) {
  #cluster-bg .catalog-item {
    box-shadow: none;
  }
}

.catalog-item {
  background: #4A6174;
  margin: 40px 0 40px 0;
  box-sizing: border-box;
  padding: 12px;
  border-radius: 8px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 10px -1px rgba(0, 0, 0, 0.12);
  color: #f1f1f1;
}
.catalog-item .header {
  border-top: 3px solid #FFF;
  border-bottom: 1px solid #FFF;
  padding: 6px 0 4px 6px;
  min-height: 58px;
  position: relative;
  text-align: left;
  box-sizing: border-box;
}
.catalog-item .header > div:nth-child(1) {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.catalog-item .header h1 {
  margin: 0;
  text-transform: uppercase;
  font: 1.6rem/1.2 "News Gothic W01", sans-serif;
}
.catalog-item .header h2 {
  margin: 2px 0 0 0;
  text-transform: none;
  font: 1.4rem/1.2 "News Gothic W01", sans-serif;
}
.catalog-item .header hgroup {
  flex-grow: 1;
  margin: 0 20px 0 0;
}
.catalog-item .header .btns {
  display: flex;
  align-items: center;
}
.catalog-item .header .btns > * + * {
  margin-left: 6px;
}
.catalog-item .header button, .catalog-item .header a {
  display: block;
  background: #1B3242;
  width: 22px;
  height: 22px;
}
.catalog-item .header button svg, .catalog-item .header a svg {
  fill: #4A6174;
  margin: 0;
}
.catalog-item .header button:hover svg, .catalog-item .header a:hover svg {
  fill: #f1f1f1;
}
.catalog-item .header button:active svg, .catalog-item .header a:active svg {
  fill: #CCC;
}
.catalog-item .header a {
  display: inline-block;
  background: #1B3242;
  border-radius: 4px;
}
.catalog-item .header a svg {
  width: 18px;
  height: 18px;
  margin: 2px;
}
.catalog-item .header button {
  border-radius: 50%;
  padding: 0;
  border: none;
  cursor: pointer;
}
.catalog-item .header button svg {
  width: 22px;
  height: 22px;
}
.catalog-item .imgs > picture {
  margin: 0;
  padding: 0;
  height: 0;
  overflow: hidden;
  width: 100%;
  display: block;
  position: relative;
  cursor: pointer;
}
.catalog-item .imgs > picture img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.catalog-item .imgs > picture.pdf {
  height: auto;
}
.catalog-item .imgs > picture.pdf img {
  position: static;
  height: auto;
}
.catalog-item .imgs .thumbs {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  margin-top: 5px;
}
.catalog-item .imgs .thumbs a {
  display: block;
  padding-top: 100%;
  width: 100%;
  height: 0;
  overflow: hidden;
  position: relative;
}
.catalog-item .imgs .thumbs a picture {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 10px solid #3c4e5d;
  display: block;
}
.catalog-item .imgs .thumbs a picture img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.catalog-item .imgs .thumbs a.current picture {
  border-color: #283543;
}
.catalog-item article {
  margin: 14px 0px 0px 0px;
  padding: 0;
  display: grid;
  grid-column-gap: 20px;
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "imgs imgs" "content content" "print print" "prev next";
  font-size: 1.6rem;
  line-height: 1.25;
  color: white;
}
.catalog-item article nav.prev {
  grid-area: prev;
  justify-self: end;
}
.catalog-item article nav.next {
  grid-area: next;
}
.catalog-item article .imgs {
  grid-area: imgs;
}
.catalog-item article .print {
  margin-top: 26px;
  grid-area: print;
  display: flex;
  justify-content: flex-start;
}
.catalog-item article .content {
  grid-area: content;
  font-size: 1.4rem;
}
.catalog-item article nav {
  margin-top: 22px;
}
.catalog-item article nav a, .catalog-item article .print a {
  display: block;
  background: #1B3242;
  width: 22px;
  height: 22px;
  border-radius: 50%;
}
.catalog-item article nav a svg, .catalog-item article .print a svg {
  fill: #4A6174;
  margin: 0;
}
.catalog-item article nav a:hover svg, .catalog-item article .print a:hover svg {
  fill: #f1f1f1;
}
.catalog-item article nav a:active svg, .catalog-item article .print a:active svg {
  fill: #CCC;
}
.catalog-item article .print a {
  background: #1B3242;
  border-radius: 4px;
  width: 24px;
  height: 24px;
}
.catalog-item article .print a svg {
  width: 20px;
  height: 20px;
  margin: 2px;
}
.catalog-item article .print a + a {
  margin-left: 4px;
}
@media (min-width: 640px) {
  .catalog-item article {
    margin: 14px 0px 22px 0px;
    grid-column-gap: 10px;
    grid-template-columns: 22px 1fr 1fr 22px;
    grid-template-areas: "prev imgs content next" "prev print content next";
  }
  .catalog-item article nav.prev {
    align-self: center;
  }
  .catalog-item article nav.next {
    align-self: center;
  }
  .catalog-item article .imgs {
    padding-right: 5px;
  }
  .catalog-item article .content {
    padding-left: 5px;
  }
  .catalog-item article .print {
    align-self: end;
  }
}
.catalog-item article a {
  color: white;
}
.catalog-item article a[data-note] {
  text-decoration: none;
}
.catalog-item article a[data-note] span {
  display: none;
}
.catalog-item article a[data-note]:after {
  content: attr(data-note);
  background: #1B3242;
  color: #DDD;
  display: inline-block;
  padding: 1px 3px;
  box-sizing: border-box;
  text-align: center;
  font-size: 1.1rem;
  line-height: 11px;
  border-radius: 2px;
  font-family: sans-serif;
  vertical-align: 4px;
}
.catalog-item article h1, .catalog-item article h2, .catalog-item article h3 {
  margin: 0;
  font: normal 1.8rem/1.3 TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
.catalog-item article h1 {
  margin: 18px 0 0 0;
}
.catalog-item article .content .section {
  display: none;
}
.catalog-item article .content .section:first-of-type {
  display: block;
}
.catalog-item article .content div {
  margin-top: 18px;
}
.catalog-item article .content .source {
  margin: 48px 0 0 0px;
  word-break: break-word;
}
.catalog-item article .content .source.open {
  margin-top: 48px;
  padding: 0 12px 12px 12px;
  border-radius: 4px;
  color: #949DAF;
  background: #1B3242;
}
.catalog-item article .content .source.open h4 {
  padding: 0 0 0 0;
}
.catalog-item article .content .source.open > div {
  display: block;
}
.catalog-item article .content .source h4 {
  font-size: 1.4rem;
  margin: 0;
  font-weight: normal;
  color: #949DAF;
  background: #1B3242;
  cursor: pointer;
  display: inline-block;
  border-radius: 4px;
  font: 1.4rem/30px "News Gothic W01", sans-serif;
  text-transform: uppercase;
  height: 30px;
  padding: 0 12px;
  user-select: none;
}
.catalog-item article .content .source > div {
  display: none;
}
.catalog-item article img {
  max-width: 100%;
  heigh: auto;
}

@keyframes ds-fade-in-down {
  0% {
    opacity: 0;
    transform: translate(0, -20px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}
@keyframes ds-fade-out-up {
  0% {
    opacity: 1;
    transform: translate(0, 0);
  }
  100% {
    opacity: 0;
    transform: translate(0, -20px);
  }
}
.ds-fade-in-down {
  decoration: ds-fade-in-down 0.2s ease forwards;
}

.ds-fade-out-up {
  animation: ds-fade-out-up 0.2s ease forwards;
}

.note {
  position: absolute;
  margin: 0;
  color: #FFF;
  width: calc(100% - 40px);
  max-width: 340px;
  text-align: left;
}
.note > div {
  box-shadow: 0 15px 45px -10px rgba(0, 0, 0, 0.3);
}
.note > div:nth-child(1) {
  border-radius: 4px;
  font-size: 1.4rem;
  overflow-wrap: break-word;
  padding: 10px 12px;
  background: #1B3242;
}
.note > div:nth-child(2) {
  width: 0;
  height: 0;
  margin: 0 0 4px 10px;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #1B3242 transparent transparent transparent;
}
